body { margin:0px; padding:0px; width: auto; background: #000000; color:#dddddd; font-family:Verdana,Geneva,Arial,sans-serif; }
h2.title  { background: #222222; color:#ffffaa; padding:0; font-size: 24px; line-height: 28px; text-align: center; border-bottom:3px ridge #865b52; padding:0;}
b.title  { background:#111111; color:#bbbbbb padding:0; font-size: 16px; line-height: 20px; border: 2px solid #aaaaaa; }

a {color: #ffffff;  text-decoration:underline; font-size: 16px; line-height:20px; }
a:active { color: #aaaaaa; }
a:link   { color: #eeeeee; }
a:hover { color: #ffff00; }
a:visited { color: #888888; }

a.video { background:#000000; color:#aaaaaa; text-decoration: underline; font-size: 12px; line-height:14px; }
a.play { font-size: 18px; line-height:20px; background:#ffdddd; }
a.external { font-size: 18px; line-height:20px; background:#000000; }

img.thumb { border:2px ridge #865b52; padding:0px; }
table td.swf { border:5px ridge #865b52; padding:0px; }
table.video { background:#221111; color:#eeeeee; padding:2px; font-size: 12px; line-height:14px; }
table.caption { font-size: 10px; line-height: 12px; }
table.caption1 { font-size: 16px; line-height: 18px;}

p.description  { background:#444444; color:#ffffff; padding:7px; font-size: 12px; line-height: 15px; }
div.o {width: 100%; margin:2px auto; font-size: 14px; line-height:24px; text-align: center; padding:100px 0px 10px 0px;}


